/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Cancelar";
"Don't Save" = "Não Salvar";

/* Menu strings */
"Preferences…" = "Preferências…";
"Services" = "Serviços";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar Outros";
"Show All" = "Mostrar Tudo";
"Quit %@" = "Encerrar %@";
"Help" = "Ajuda";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Abrir “%@” em uma nova janela";
"Go to “%@”" = "Ir para “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sem título";
